Index: MediaWiki/branches/1.11/languages/messages/MessagesEu.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesEu.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesEu.php	(revision 1281)
@@ -1401,165 +1368,37 @@
 
 # Patrolling
-'markaspatrolleddiff'   => "Patruilatu bezala markatu",
-'markaspatrolledtext'   => "Artikulu hau patruilatu bezala markatu",
-'markedaspatrolled'     => "Patruilatu bezala markatu da",
-'markedaspatrolledtext' => "Hautatutako berrikuspena patruilatu bezala markatu da.",
-'rcpatroldisabled'      => "Aldaketa berrien patruilaketa ezgaituta dago",
-'rcpatroldisabledtext'  => "Aldaketa berrien patruilaketa ezaugarria ezgaituta dago orain.",
-'markedaspatrollederror'  => "Ezin da patruilatu bezala markatu",
-'markedaspatrollederrortext' => "Patruilatu bezala markatzeko berrikuspen bat hautatu beharra daukazu.",
-
-# Monobook.js: tooltips and access keys for monobook
-'monobook.js' => '/* Deprecated; use [[MediaWiki:common.js]] */',
-
-'accesskey-pt-userpage' => '.',
-'tooltip-pt-userpage' => 'Nire lankide orrialdea',
-'accesskey-pt-anonuserpage' => '.',
-'tooltip-pt-anonuserpage' => 'Zure IParen lankide orrialdea',
-'accesskey-pt-mytalk' => 'n',
-'tooltip-pt-mytalk' => 'Nire eztabaida orrialdea',
-'accesskey-pt-anontalk' => 'n',
-'tooltip-pt-anontalk' => 'Zure IParen eztabaida',
-'accesskey-pt-preferences' => '',
-'tooltip-pt-preferences' => 'Nire hobespenak',
-'accesskey-pt-watchlist' => 'l',
-'tooltip-pt-watchlist' => 'Jarraitzen dituzun orrialdeen zerrenda.',
-'accesskey-pt-mycontris' => 'y',
-'tooltip-pt-mycontris' => 'Nire ekarpenak',
-'accesskey-pt-login' => 'o',
-'tooltip-pt-login' => 'Izen ematera gonbidatzen zaitugu.',
-'accesskey-pt-anonlogin' => 'o',
-'tooltip-pt-anonlogin' => 'Izen ematera gonbidatzen zaitugu.',
-'accesskey-pt-logout' => 'o',
-'tooltip-pt-logout' => 'Saioa itxi',
-'accesskey-ca-talk' => 't',
-'tooltip-ca-talk' => 'Artikuluari buruzko eztabaida',
-'accesskey-ca-edit' => 'e',
-'tooltip-ca-edit' => 'Artikulu hau aldatu dezakezu. Mesedez, aurrebista botoia erabil ezazu gorde baino lehen.',
-'accesskey-ca-addsection' => '+',
-'tooltip-ca-addsection' => 'Eztabaida honetan iruzkin bat erantsi ezazu.',
-'accesskey-ca-viewsource' => 'e',
-'tooltip-ca-viewsource' => 'Artikulu hau babesturik dago. Bere kodea soilik ikus dezakezu.',
-'accesskey-ca-history' => 'h',
-'tooltip-ca-history' => 'Artikulu honen aurreko bertsioak.',
-'accesskey-ca-protect' => '=',
-'tooltip-ca-protect' => 'Artikulu hau babestu',
-'accesskey-ca-delete' => 'd',
-'tooltip-ca-delete' => 'Artikulu hau ezabatu',
-'accesskey-ca-undelete' => 'd',
-'tooltip-ca-undelete' => 'Ezabatu baino lehenago egindako aldaketak berrezarri.',
-'accesskey-ca-move' => 'm',
-'tooltip-ca-move' => 'Orrialde hau mugitu',
-'accesskey-ca-watch' => 'w',
-'tooltip-ca-watch' => 'Orrialde hau jarraipen zerrendan gehitu',
-'accesskey-ca-unwatch' => 'w',
-'tooltip-ca-unwatch' => 'Orrialde hau jarraipen zerrendatik kendu',
-'accesskey-search' => 'f',
-'tooltip-search' => 'Wiki honetan bilatu',
-'accesskey-p-logo' => '',
-'tooltip-p-logo' => 'Azala',
-'accesskey-n-mainpage' => 'z',
-'tooltip-n-mainpage' => 'Azala bisitatu',
-'accesskey-n-portal' => '',
-'tooltip-n-portal' => 'Proiektuaren inguruan, zer egin dezakezu, non aurkitu nahi duzuna',
-'accesskey-n-currentevents' => '',
-'tooltip-n-currentevents' => 'Oraingo gertaeren inguruko informazio gehigarria',
-'accesskey-n-recentchanges' => 'r',
-'tooltip-n-recentchanges' => 'Wikiko azken aldaketen zerrenda.',
-'accesskey-n-randompage' => 'x',
-'tooltip-n-randompage' => 'Ausazko orrialde bat kargatu',
-'accesskey-n-help' => '',
-'tooltip-n-help' => 'Aurkitzeko lekua.',
-'accesskey-n-sitesupport' => '',
-'tooltip-n-sitesupport' => 'Lagun iezaguzu',
-'accesskey-t-whatlinkshere' => 'j',
-'tooltip-t-whatlinkshere' => 'Hona lotzen duten wiki orrialde guztien zerrenda',
-'accesskey-t-recentchangeslinked' => 'k',
-'tooltip-t-recentchangeslinked' => 'Orrialde honetatik lotutako orrialdeen azken aldaketak',
-'accesskey-feed-rss' => '',
-'tooltip-feed-rss' => 'Orrialde honen RSS jarioa',
-'accesskey-feed-atom' => '',
-'tooltip-feed-atom' => 'Orrialde honen atom jarioa',
-'accesskey-t-contributions' => '',
-'tooltip-t-contributions' => 'Lankide honen ekarpen zerrenda ikusi',
-'accesskey-t-emailuser' => '',
-'tooltip-t-emailuser' => 'Lankide honi e-posta mezua bidali',
-'accesskey-t-upload' => 'u',
-'tooltip-t-upload' => 'Irudiak edo media fitxategiak igo',
-'accesskey-t-specialpages' => 'q',
-'tooltip-t-specialpages' => 'Aparteko orrialde guztien zerrenda',
-'accesskey-ca-nstab-main' => 'c',
-'tooltip-ca-nstab-main' => 'Eduki orrialdea ikusi',
-'accesskey-ca-nstab-user' => 'c',
-'tooltip-ca-nstab-user' => 'Lankide orrialdea ikusi',
-'accesskey-ca-nstab-media' => 'c',
-'tooltip-ca-nstab-media' => 'Media orrialdea ikusi',
-'accesskey-ca-nstab-special' => '',
-'tooltip-ca-nstab-special' => 'Hau aparteko orrialde bat da, ezin duzu orrialdea aldatu.',
-'accesskey-ca-nstab-project' => 'a',
-'tooltip-ca-nstab-project' => 'Proiektuaren orrialdea ikusi',
-'accesskey-ca-nstab-image' => 'c',
-'tooltip-ca-nstab-image' => 'Irudiaren orrialdea ikusi',
-'accesskey-ca-nstab-mediawiki' => 'c',
-'tooltip-ca-nstab-mediawiki' => 'Sistemaren mezua ikusi',
-'accesskey-ca-nstab-template' => 'c',
-'tooltip-ca-nstab-template' => 'Txantiloia ikusi',
-'accesskey-ca-nstab-help' => 'c',
-'tooltip-ca-nstab-help' => 'Laguntza orrialdea ikusi',
-'accesskey-ca-nstab-category' => 'c',
-'tooltip-ca-nstab-category' => 'Kategoria orrialdea ikusi',
-
-# image deletion
+'markaspatrolleddiff'        => 'Patruilatu bezala markatu',
+'markaspatrolledtext'        => 'Artikulu hau patruilatu bezala markatu',
+'markedaspatrolled'          => 'Patruilatu bezala markatu da',
+'markedaspatrolledtext'      => 'Hautatutako berrikuspena patruilatu bezala markatu da.',
+'rcpatroldisabled'           => 'Aldaketa berrien patruilaketa ezgaituta dago',
+'rcpatroldisabledtext'       => 'Aldaketa berrien patruilaketa ezaugarria ezgaituta dago orain.',
+'markedaspatrollederror'     => 'Ezin da patruilatu bezala markatu',
+'markedaspatrollederrortext' => 'Patruilatu bezala markatzeko berrikuspen bat hautatu beharra daukazu.',
+
+# Image deletion
 'deletedrevision' => '$1 berrikuspen zaharra ezabatu da.',
 
-# browsing diffs
+# Browsing diffs
 'previousdiff' => '← Aurreko ezberdintasuna',
-'nextdiff' => 'Hurrengo ezberdintasuna →',
-
+'nextdiff'     => 'Hurrengo ezberdintasuna →',
+
+# Media information
+'mediawarning' => "'''Oharra''': Fitxategi honek kode mingarria izan lezake; zure sisteman exekutatzea arriskutsua izan liteke.<hr />",
 'imagemaxsize' => 'Irudiak deskribapen-orrialdetan hurrengo tamainara txikitu:',
-'thumbsize'	=> 'Irudi txikiaren tamaina:',
-'showbigimage' => 'Bereizmen handiko bertsioa deskargatu ($1x$2, $3 KB)',
-
-'newimages' => 'Fitxategi berrien galeria',
+'thumbsize'    => 'Irudi txikiaren tamaina:',
+
+'newimages'    => 'Fitxategi berrien galeria',
 'showhidebots' => '($1 bot-ak)',
-'noimages'  => 'Ez dago ezer ikusteko.',
-
-# short names for language variants used for language conversion links.
-# to disable showing a particular link, set it to 'disable', e.g.
-# 'variantname-zh-sg' => 'disable',
-'variantname-zh-cn' => 'cn',
-'variantname-zh-tw' => 'tw',
-'variantname-zh-hk' => 'hk',
-'variantname-zh-sg' => 'sg',
-'variantname-zh' => 'zh',
-# variants for Serbian language
-'variantname-sr-ec' => 'sr-ec',
-'variantname-sr-el' => 'sr-el',
-'variantname-sr-jc' => 'sr-jc',
-'variantname-sr-jl' => 'sr-jl',
-'variantname-sr' => 'sr',
-# variants for Kazakh language
-'variantname-kk-tr' => 'kk-tr',
-'variantname-kk-kz' => 'kk-kz',
-'variantname-kk-cn' => 'kk-cn',
-'variantname-kk' => 'kk',
-
-# labels for User: and Title: on Special:Log pages
-'specialloguserlabel' => 'Lankidea:',
-'speciallogtitlelabel' => 'Izenburua:',
+'noimages'     => 'Ez dago ezer ikusteko.',
 
 'passwordtooshort' => 'Zure pasahitza laburregia da. $1 karaktere izan behar ditu gutxienez.',
 
-# Media Warning
-'mediawarning' => '\'\'\'Oharra\'\'\': Fitxategi honek kode mingarria izan lezake; zure sisteman exekutatzea arriskutsua izan liteke.<hr />',
-
-'fileinfo' => '$1KB, MIME mota: <code>$2</code>',
-
 # Metadata
-'metadata' => 'Metadatuak',
-'metadata-help' => 'Fitxategi honek informazio gehigarri dauka, ziurrenik kamera digital edo eskanerrak egiterako momentuan gehitutakoa. Hori dela-eta, jatorrizko fitxategi hori aldatu egin bada, baliteke xehetasun batzuek errealitatearekin bat ez egitea.',
-'metadata-expand' => 'Xehetasunak erakutsi',
+'metadata'          => 'Metadatuak',
+'metadata-help'     => 'Fitxategi honek informazio gehigarri dauka, ziurrenik kamera digital edo eskanerrak egiterako momentuan gehitutakoa. Hori dela-eta, jatorrizko fitxategi hori aldatu egin bada, baliteke xehetasun batzuek errealitatearekin bat ez egitea.',
+'metadata-expand'   => 'Xehetasunak erakutsi',
 'metadata-collapse' => 'Xehetasunak ezkutatu',
-'metadata-fields' => 'Mezu honetan zerrendatutako EXIF metadatu eremuak irudiaren orrialdean erakutsiko dira. Gainontzekoak ezkutatu egindako dira lehenetsi bezala.
+'metadata-fields'   => 'Mezu honetan zerrendatutako EXIF metadatu eremuak irudiaren orrialdean erakutsiko dira. Gainontzekoak ezkutatu egindako dira lehenetsi bezala.
 * make
 * model
@@ -1569,304 +1408,28 @@
 * focallength',
 
-# Exif tags
-'exif-imagewidth' =>'Width',
-'exif-imagelength' =>'Height',
-'exif-bitspersample' =>'Bits per component',
-'exif-compression' =>'Compression scheme',
-'exif-photometricinterpretation' =>'Pixel composition',
-'exif-orientation' =>'Orientation',
-'exif-samplesperpixel' =>'Number of components',
-'exif-planarconfiguration' =>'Data arrangement',
-'exif-ycbcrsubsampling' =>'Subsampling ratio of Y to C',
-'exif-ycbcrpositioning' =>'Y and C positioning',
-'exif-xresolution' =>'Horizontal resolution',
-'exif-yresolution' =>'Vertical resolution',
-'exif-resolutionunit' =>'Unit of X and Y resolution',
-'exif-stripoffsets' =>'Image data location',
-'exif-rowsperstrip' =>'Number of rows per strip',
-'exif-stripbytecounts' =>'Bytes per compressed strip',
-'exif-jpeginterchangeformat' =>'Offset to JPEG SOI',
-'exif-jpeginterchangeformatlength' =>'Bytes of JPEG data',
-'exif-transferfunction' =>'Transfer function',
-'exif-whitepoint' =>'White point chromaticity',
-'exif-primarychromaticities' =>'Chromaticities of primarities',
-'exif-ycbcrcoefficients' =>'Color space transformation matrix coefficients',
-'exif-referenceblackwhite' =>'Pair of black and white reference values',
-'exif-datetime' =>'File change date and time',
-'exif-imagedescription' =>'Image title',
-'exif-make' =>'Camera manufacturer',
-'exif-model' =>'Camera model',
-'exif-software' =>'Software used',
-'exif-artist' =>'Author',
-'exif-copyright' =>'Copyright holder',
-'exif-exifversion' =>'Exif version',
-'exif-flashpixversion' =>'Supported Flashpix version',
-'exif-colorspace' =>'Color space',
-'exif-componentsconfiguration' =>'Meaning of each component',
-'exif-compressedbitsperpixel' =>'Image compression mode',
-'exif-pixelydimension' =>'Valid image width',
-'exif-pixelxdimension' =>'Valid image height',
-'exif-makernote' =>'Manufacturer notes',
-'exif-usercomment' =>'User comments',
-'exif-relatedsoundfile' =>'Related audio file',
-'exif-datetimeoriginal' =>'Date and time of data generation',
-'exif-datetimedigitized' =>'Date and time of digitizing',
-'exif-subsectime' =>'DateTime subseconds',
-'exif-subsectimeoriginal' =>'DateTimeOriginal subseconds',
-'exif-subsectimedigitized' =>'DateTimeDigitized subseconds',
-'exif-exposuretime' =>'Exposure time',
-'exif-exposuretime-format' => '$1 sec ($2)',
-'exif-fnumber' =>'F Number',
-'exif-fnumber-format' =>'f/$1',
-'exif-exposureprogram' =>'Exposure Program',
-'exif-spectralsensitivity' =>'Spectral sensitivity',
-'exif-isospeedratings' =>'ISO speed rating',
-'exif-oecf' =>'Optoelectronic conversion factor',
-'exif-shutterspeedvalue' =>'Shutter speed',
-'exif-aperturevalue' =>'Aperture',
-'exif-brightnessvalue' =>'Brightness',
-'exif-exposurebiasvalue' =>'Exposure bias',
-'exif-maxaperturevalue' =>'Maximum land aperture',
-'exif-subjectdistance' =>'Subject distance',
-'exif-meteringmode' =>'Metering mode',
-'exif-lightsource' =>'Light source',
-'exif-flash' =>'Flash',
-'exif-focallength' =>'Lens focal length',
-'exif-focallength-format' =>'$1 mm',
-'exif-subjectarea' =>'Subject area',
-'exif-flashenergy' =>'Flash energy',
-'exif-spatialfrequencyresponse' =>'Spatial frequency response',
-'exif-focalplanexresolution' =>'Focal plane X resolution',
-'exif-focalplaneyresolution' =>'Focal plane Y resolution',
-'exif-focalplaneresolutionunit' =>'Focal plane resolution unit',
-'exif-subjectlocation' =>'Subject location',
-'exif-exposureindex' =>'Exposure index',
-'exif-sensingmethod' =>'Sensing method',
-'exif-filesource' =>'File source',
-'exif-scenetype' =>'Scene type',
-'exif-cfapattern' =>'CFA pattern',
-'exif-customrendered' =>'Custom image processing',
-'exif-exposuremode' =>'Exposure mode',
-'exif-whitebalance' =>'White Balance',
-'exif-digitalzoomratio' =>'Digital zoom ratio',
-'exif-focallengthin35mmfilm' =>'Focal length in 35 mm film',
-'exif-scenecapturetype' =>'Scene capture type',
-'exif-gaincontrol' =>'Scene control',
-'exif-contrast' =>'Contrast',
-'exif-saturation' =>'Saturation',
-'exif-sharpness' =>'Sharpness',
-'exif-devicesettingdescription' =>'Device settings description',
-'exif-subjectdistancerange' =>'Subject distance range',
-'exif-imageuniqueid' =>'Unique image ID',
-'exif-gpsversionid' =>'GPS tag version',
-'exif-gpslatituderef' =>'North or South Latitude',
-'exif-gpslatitude' =>'Latitude',
-'exif-gpslongituderef' =>'East or West Longitude',
-'exif-gpslongitude' =>'Longitude',
-'exif-gpsaltituderef' =>'Altitude reference',
-'exif-gpsaltitude' =>'Altitude',
-'exif-gpstimestamp' =>'GPS time (atomic clock)',
-'exif-gpssatellites' =>'Satellites used for measurement',
-'exif-gpsstatus' =>'Receiver status',
-'exif-gpsmeasuremode' =>'Measurement mode',
-'exif-gpsdop' =>'Measurement precision',
-'exif-gpsspeedref' =>'Speed unit',
-'exif-gpsspeed' =>'Speed of GPS receiver',
-'exif-gpstrackref' =>'Reference for direction of movement',
-'exif-gpstrack' =>'Direction of movement',
-'exif-gpsimgdirectionref' =>'Reference for direction of image',
-'exif-gpsimgdirection' =>'Direction of image',
-'exif-gpsmapdatum' =>'Geodetic survey data used',
-'exif-gpsdestlatituderef' =>'Reference for latitude of destination',
-'exif-gpsdestlatitude' =>'Latitude destination',
-'exif-gpsdestlongituderef' =>'Reference for longitude of destination',
-'exif-gpsdestlongitude' =>'Longitude of destination',
-'exif-gpsdestbearingref' =>'Reference for bearing of destination',
-'exif-gpsdestbearing' =>'Bearing of destination',
-'exif-gpsdestdistanceref' =>'Reference for distance to destination',
-'exif-gpsdestdistance' =>'Distance to destination',
-'exif-gpsprocessingmethod' =>'Name of GPS processing method',
-'exif-gpsareainformation' =>'Name of GPS area',
-'exif-gpsdatestamp' =>'GPS date',
-'exif-gpsdifferential' =>'GPS differential correction',
-
-# Exif attributes
-
-'exif-compression-1' => 'Uncompressed',
-'exif-compression-6' => 'JPEG',
-
-'exif-photometricinterpretation-2' => 'RGB',
-'exif-photometricinterpretation-6' => 'YCbCr',
-
-'exif-orientation-1' => 'Normal', // 0th row: top; 0th column: left
-'exif-orientation-2' => 'Flipped horizontally', // 0th row: top; 0th column: right
-'exif-orientation-3' => 'Rotated 180°', // 0th row: bottom; 0th column: right
-'exif-orientation-4' => 'Flipped vertically', // 0th row: bottom; 0th column: left
-'exif-orientation-5' => 'Rotated 90° CCW and flipped vertically', // 0th row: left; 0th column: top
-'exif-orientation-6' => 'Rotated 90° CW', // 0th row: right; 0th column: top
-'exif-orientation-7' => 'Rotated 90° CW and flipped vertically', // 0th row: right; 0th column: bottom
-'exif-orientation-8' => 'Rotated 90° CCW', // 0th row: left; 0th column: bottom
-
-'exif-planarconfiguration-1' => 'chunky format',
-'exif-planarconfiguration-2' => 'planar format',
-
-'exif-xyresolution-i' => '$1 dpi',
-'exif-xyresolution-c' => '$1 dpc',
-
-'exif-colorspace-1' => 'sRGB',
-'exif-colorspace-ffff.h' => 'FFFF.H',
-
-'exif-componentsconfiguration-0' => 'does not exist',
-'exif-componentsconfiguration-1' => 'Y',
-'exif-componentsconfiguration-2' => 'Cb',
-'exif-componentsconfiguration-3' => 'Cr',
-'exif-componentsconfiguration-4' => 'R',
-'exif-componentsconfiguration-5' => 'G',
-'exif-componentsconfiguration-6' => 'B',
-
-'exif-exposureprogram-0' => 'Not defined',
-'exif-exposureprogram-1' => 'Manual',
-'exif-exposureprogram-2' => 'Normal program',
-'exif-exposureprogram-3' => 'Aperture priority',
-'exif-exposureprogram-4' => 'Shutter priority',
-'exif-exposureprogram-5' => 'Creative program (biased toward depth of field)',
-'exif-exposureprogram-6' => 'Action program (biased toward fast shutter speed)',
-'exif-exposureprogram-7' => 'Portrait mode (for closeup photos with the background out of focus)',
-'exif-exposureprogram-8' => 'Landscape mode (for landscape photos with the background in focus)',
-
-'exif-subjectdistance-value' => '$1 metres',
-
-'exif-meteringmode-0' => 'Unknown',
-'exif-meteringmode-1' => 'Average',
-'exif-meteringmode-2' => 'CenterWeightedAverage',
-'exif-meteringmode-3' => 'Spot',
-'exif-meteringmode-4' => 'MultiSpot',
-'exif-meteringmode-5' => 'Pattern',
-'exif-meteringmode-6' => 'Partial',
-'exif-meteringmode-255' => 'Other',
-
-'exif-lightsource-0' => 'Unknown',
-'exif-lightsource-1' => 'Daylight',
-'exif-lightsource-2' => 'Fluorescent',
-'exif-lightsource-3' => 'Tungsten (incandescent light)',
-'exif-lightsource-4' => 'Flash',
-'exif-lightsource-9' => 'Fine weather',
-'exif-lightsource-10' => 'Cloudy weather',
-'exif-lightsource-11' => 'Shade',
-'exif-lightsource-12' => 'Daylight fluorescent (D 5700 – 7100K)',
-'exif-lightsource-13' => 'Day white fluorescent (N 4600 – 5400K)',
-'exif-lightsource-14' => 'Cool white fluorescent (W 3900 – 4500K)',
-'exif-lightsource-15' => 'White fluorescent (WW 3200 – 3700K)',
-'exif-lightsource-17' => 'Standard light A',
-'exif-lightsource-18' => 'Standard light B',
-'exif-lightsource-19' => 'Standard light C',
-'exif-lightsource-20' => 'D55',
-'exif-lightsource-21' => 'D65',
-'exif-lightsource-22' => 'D75',
-'exif-lightsource-23' => 'D50',
-'exif-lightsource-24' => 'ISO studio tungsten',
-'exif-lightsource-255' => 'Other light source',
-
-'exif-focalplaneresolutionunit-2' => 'inches',
-
-'exif-sensingmethod-1' => 'Undefined',
-'exif-sensingmethod-2' => 'One-chip color area sensor',
-'exif-sensingmethod-3' => 'Two-chip color area sensor',
-'exif-sensingmethod-4' => 'Three-chip color area sensor',
-'exif-sensingmethod-5' => 'Color sequential area sensor',
-'exif-sensingmethod-7' => 'Trilinear sensor',
-'exif-sensingmethod-8' => 'Color sequential linear sensor',
-
-'exif-filesource-3' => 'DSC',
-
-'exif-scenetype-1' => 'A directly photographed image',
-
-'exif-customrendered-0' => 'Normal process',
-'exif-customrendered-1' => 'Custom process',
-
-'exif-exposuremode-0' => 'Auto exposure',
-'exif-exposuremode-1' => 'Manual exposure',
-'exif-exposuremode-2' => 'Auto bracket',
-
-'exif-whitebalance-0' => 'Auto white balance',
-'exif-whitebalance-1' => 'Manual white balance',
-
-'exif-scenecapturetype-0' => 'Standard',
-'exif-scenecapturetype-1' => 'Landscape',
-'exif-scenecapturetype-2' => 'Portrait',
-'exif-scenecapturetype-3' => 'Night scene',
-
-'exif-gaincontrol-0' => 'None',
-'exif-gaincontrol-1' => 'Low gain up',
-'exif-gaincontrol-2' => 'High gain up',
-'exif-gaincontrol-3' => 'Low gain down',
-'exif-gaincontrol-4' => 'High gain down',
-
-'exif-contrast-0' => 'Normal',
-'exif-contrast-1' => 'Soft',
-'exif-contrast-2' => 'Hard',
-
-'exif-saturation-0' => 'Normal',
-'exif-saturation-1' => 'Low saturation',
-'exif-saturation-2' => 'High saturation',
-
-'exif-sharpness-0' => 'Normal',
-'exif-sharpness-1' => 'Soft',
-'exif-sharpness-2' => 'Hard',
-
-'exif-subjectdistancerange-0' => 'Unknown',
-'exif-subjectdistancerange-1' => 'Macro',
-'exif-subjectdistancerange-2' => 'Close view',
-'exif-subjectdistancerange-3' => 'Distant view',
-
-// Pseudotags used for GPSLatitudeRef and GPSDestLatitudeRef
-'exif-gpslatitude-n' => 'North latitude',
-'exif-gpslatitude-s' => 'South latitude',
-
-// Pseudotags used for GPSLongitudeRef and GPSDestLongitudeRef
-'exif-gpslongitude-e' => 'East longitude',
-'exif-gpslongitude-w' => 'West longitude',
-
-'exif-gpsstatus-a' => 'Measurement in progress',
-'exif-gpsstatus-v' => 'Measurement interoperability',
-
-'exif-gpsmeasuremode-2' => '2-dimensional measurement',
-'exif-gpsmeasuremode-3' => '3-dimensional measurement',
-
-// Pseudotags used for GPSSpeedRef and GPSDestDistanceRef
-'exif-gpsspeed-k' => 'Kilometres per hour',
-'exif-gpsspeed-m' => 'Miles per hour',
-'exif-gpsspeed-n' => 'Knots',
-
-// Pseudotags used for GPSTrackRef, GPSImgDirectionRef and GPSDestBearingRef
-'exif-gpsdirection-t' => 'True direction',
-'exif-gpsdirection-m' => 'Magnetic direction',
-
-# external editor support
-'edit-externally' => 'Fitxategi hau editatu kanpo-aplikazio bat erabiliz',
+# External editor support
+'edit-externally'      => 'Fitxategi hau editatu kanpo-aplikazio bat erabiliz',
 'edit-externally-help' => 'Ikus [http://meta.wikimedia.org/wiki/Help:External_editors konfiguraziorako argibideak] informazio gehiagorako.',
 
 # 'all' in various places, this might be different for inflected languages
 'recentchangesall' => 'guztiak',
-'imagelistall' => 'guztiak',
-'watchlistall1' => 'guztiak',
-'watchlistall2' => 'guztiak',
-'namespacesall' => 'guztiak',
+'imagelistall'     => 'guztiak',
+'watchlistall2'    => 'guztiak',
+'namespacesall'    => 'guztiak',
 
 # E-mail address confirmation
-'confirmemail' => 'E-posta helbidea egiaztatu',
-'confirmemail_noemail' => 'Ez daukazu e-posta helbiderik zehaztuta zure [[Special:Preferences|hobespenetan]].',
-'confirmemail_text' => "Wiki honetan zure e-posta helbidea egiaztatzea beharrezkoa da e-postarekin zerikusia duten ezaugarriak erabili aurretik. Beheko botoia jo zure helbidera egiaztapen mezu bat bidaltzeko. Mezuan kode bat duen lotura bat joango da atxikita; lotura hori zure nabigatzailean ireki ezazu e-posta helbidea egiaztatzeko.",
-'confirmemail_send' => 'Egiaztapen kodea e-postaz bidali',
-'confirmemail_sent' => 'Egiaztapen mezua bidali da.',
+'confirmemail'            => 'E-posta helbidea egiaztatu',
+'confirmemail_noemail'    => 'Ez daukazu e-posta helbiderik zehaztuta zure [[Special:Preferences|hobespenetan]].',
+'confirmemail_text'       => 'Wiki honetan zure e-posta helbidea egiaztatzea beharrezkoa da e-postarekin zerikusia duten ezaugarriak erabili aurretik. Beheko botoia jo zure helbidera egiaztapen mezu bat bidaltzeko. Mezuan kode bat duen lotura bat joango da atxikita; lotura hori zure nabigatzailean ireki ezazu e-posta helbidea egiaztatzeko.',
+'confirmemail_send'       => 'Egiaztapen kodea e-postaz bidali',
+'confirmemail_sent'       => 'Egiaztapen mezua bidali da.',
 'confirmemail_sendfailed' => 'Ezin izan da egiaztapen mezua bidali. Ziurtatu e-posta helbidean baliogabeko karaktererik ez dagoela. Zerbitzariaren mezua: $1',
-'confirmemail_invalid' => 'Baliogabeko egiaztapen kodea. Baliteke kodea iraungi izana.',
-'confirmemail_needlogin' => '$1 behar duzu zure e-posta helbidea egiaztatzeko.',
-'confirmemail_success' => 'Zure e-posta helbidea egiaztatu da. Saioa hasi eta ekarpenak egin ditzakezu orain.',
-'confirmemail_loggedin' => 'Zure e-posta helbidea egiaztatu da.',
-'confirmemail_error' => 'Akatsen bat gertatu da egiaztapena burutzerakoan.',
-
-'confirmemail_subject' => 'E-posta helbide egiaztapena {{SITENAME}}(e)n',
-'confirmemail_body' => "Norbaitek, ziurrenik zuk ($1 IP helbidetik), \"$2\" kontua erregistratu du {{SITENAME}}(e)n e-posta helbide honekin.
+'confirmemail_invalid'    => 'Baliogabeko egiaztapen kodea. Baliteke kodea iraungi izana.',
+'confirmemail_needlogin'  => '$1 behar duzu zure e-posta helbidea egiaztatzeko.',
+'confirmemail_success'    => 'Zure e-posta helbidea egiaztatu da. Saioa hasi eta ekarpenak egin ditzakezu orain.',
+'confirmemail_loggedin'   => 'Zure e-posta helbidea egiaztatu da.',
+'confirmemail_error'      => 'Akatsen bat gertatu da egiaztapena burutzerakoan.',
+'confirmemail_subject'    => 'E-posta helbide egiaztapena {{SITENAME}}(e)n',
+'confirmemail_body'       => 'Norbaitek, ziurrenik zuk ($1 IP helbidetik), "$2" kontua erregistratu du {{SITENAME}}(e)n e-posta helbide honekin.
 
 Izen hori zuri dagokizula eta {{SITENAME}}(e)n zure e-posta egiaztatzeko, hurrengo lotura hau zure nabigatzailean ireki behar duzu:
@@ -1874,31 +1437,21 @@
 $3
 
-Zu *ez* bazara, ez jo lotura horretara. Egiaztapen kode hau $4 iraungiko da.",
-
-# Inputbox extension, may be useful in other contexts as well
-'tryexact' => 'Izenburu zehatza bilatu',
-'searchfulltext' => 'Testu osoa bilatu',
-'createarticle' => 'Artikulua sortu',
+Zu *ez* bazara, ez jo lotura horretara. Egiaztapen kode hau $4 iraungiko da.',
 
 # Scary transclusion
 'scarytranscludedisabled' => '[Interwikien transklusioa ezgaituta dago]',
-'scarytranscludefailed' => '[Arazoa $1 txantiloia eskuratzerakoan; barkatu]',
-'scarytranscludetoolong' => '[URLa luzeegia da; barkatu]',
+'scarytranscludefailed'   => '[Arazoa $1 txantiloia eskuratzerakoan; barkatu]',
+'scarytranscludetoolong'  => '[URLa luzeegia da; barkatu]',
 
 # Trackbacks
-'trackbackbox' => '<div id="mw_trackbacks"> Artikulu honen aipuak:<br /> $1 </div>',
-'trackbackremove' => ' ([$1 Ezabatu])',
-'trackbacklink' => 'Aipua',
+'trackbackbox'      => '<div id="mw_trackbacks"> Artikulu honen aipuak:<br /> $1 </div>',
+'trackbackremove'   => ' ([$1 Ezabatu])',
+'trackbacklink'     => 'Aipua',
 'trackbackdeleteok' => 'Aipua ezabatu egin da.',
 
-
-# delete conflict
-
+# Delete conflict
 'deletedwhileediting' => 'Oharra: Zu aldaketak egiten hasi ondoren ezabatu egin da orrialde hau!',
-'confirmrecreate' => '[[User:$1|$1]] erabiltzaileak ([[User talk:$1|eztabaida]]) orrialde hau ezabatu zu aldatzen hasi eta gero. Hona arrazoia: : \'\'$2\'\' Mesedez, baieztatu orrialde hau berriz sortu nahi duzula.',
-'recreate' => 'Birsortu',
-'tooltip-recreate' => 'Orrialdea birsortu ezabatu egin den arren',
-
-'unit-pixel' => 'px',
+'confirmrecreate'     => "[[User:$1|$1]] erabiltzaileak ([[User talk:$1|eztabaida]]) orrialde hau ezabatu zu aldatzen hasi eta gero. Hona arrazoia: : ''$2'' Mesedez, baieztatu orrialde hau berriz sortu nahi duzula.",
+'recreate'            => 'Birsortu',
 
 # HTML dump
@@ -1906,17 +1459,15 @@
 
 # action=purge
-'confirm_purge' => "Orrialde honen katxea ezabatu?
-
-$1",
+'confirm_purge'        => 'Orrialde honen katxea ezabatu?
+
+$1',
 'confirm_purge_button' => 'Ados',
 
-'youhavenewmessagesmulti' => "Mezu berriak dituzu $1(e)n",
+'youhavenewmessagesmulti' => 'Mezu berriak dituzu $1(e)n',
+
 'searchcontaining' => "''$1'' barne duten orrialdeen bilaketa.",
-'searchnamed' => "''$1'' izenburua duten artikuluen bilaketa.",
-'articletitles' => "''$1''(r)ekin hasten diren artikuluak",
-'hideresults' => 'Emaitzak ezkutatu',
-
-# DISPLAYTITLE
-'displaytitle' => '(Orrialde honetara lotzen da [[$1]] bezala)',
+'searchnamed'      => "''$1'' izenburua duten artikuluen bilaketa.",
+'articletitles'    => "''$1''(r)ekin hasten diren artikuluak",
+'hideresults'      => 'Emaitzak ezkutatu',
 
 'loginlanguagelabel' => 'Hizkuntza: $1',
@@ -1925,19 +1476,22 @@
 'imgmultipageprev' => '&larr; aurreko orrialdea',
 'imgmultipagenext' => 'hurrengo orrialdea &rarr;',
-'imgmultigo' => 'Joan!',
-'imgmultigotopre' => 'Orrialdera jo',
+'imgmultigo'       => 'Joan!',
+'imgmultigotopre'  => 'Orrialdera jo',
 
 # Table pager
-'ascending_abbrev' => 'gor',
-'descending_abbrev' => 'behe',
-'table_pager_next' => 'Hurrengo orrialdea',
-'table_pager_prev' => 'Aurreko orrialdea',
-'table_pager_first' => 'Lehen orrialdea',
-'table_pager_last' => 'Azken orrialdea',
-'table_pager_limit' => 'Orrialdeko $1 elementu erakutsi',
+'ascending_abbrev'         => 'gor',
+'descending_abbrev'        => 'behe',
+'table_pager_next'         => 'Hurrengo orrialdea',
+'table_pager_prev'         => 'Aurreko orrialdea',
+'table_pager_first'        => 'Lehen orrialdea',
+'table_pager_last'         => 'Azken orrialdea',
+'table_pager_limit'        => 'Orrialdeko $1 elementu erakutsi',
 'table_pager_limit_submit' => 'Joan',
-'table_pager_empty' => 'Emaitzik ez',
+'table_pager_empty'        => 'Emaitzik ez',
+
+# Auto-summaries
+'autoredircomment' => '[[$1]] orrialdera birzuzentzentzen', # This should be changed to the new naming convention, but existed beforehand
 
 );
 
-?>
+
